CREATE OR REPLACE VIEW food600.sspotrebakartypodatumoch
 AS
 SELECT sum(obraty.mnozstvi) AS suma,
    obraty.c_karty,
    doklady.c_stredisk,
    doklady.datum_dokl,
    doklady.c_data
   FROM food600.obraty
     JOIN food600.doklady ON obraty.c_dokl = doklady.c_dokl AND obraty.c_data = doklady.c_data
  GROUP BY obraty.c_karty, doklady.c_stredisk, doklady.datum_dokl, doklady.c_data;
